{
  "name": "Einbildungen",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Held glaubt, aus einer übersteigerten Phantasie oder beginnendem Wahnsinn heraus, immer wieder Dinge wahrzunehmen, die in Wirklichkeit nicht existieren. Das können scheinbare Beobachter oder Verfolger sein, aber auch niemals so gemeinte Vorwürfe und Anschuldigungen von anderen Personen (z.B. wenn der Held glaubt, jegliche andere Meinung sei ein persönlicher Angriff). Einbildungen lässt sich nicht mit Wahnvorstellungen kombinieren."

}